.gotop{
	display:none;
	position:fixed;
	z-index:54;
	right:20px; bottom:0;
	cursor:pointer;
	font-size:2rem;
	color:white;
	background:#007399;
	padding:5px 9px;
	border:2px solid white;
	border-bottom:none;
	border-radius:14px 14px 0 0;
}

.gotop:hover{background:#0099cc;}
.gotop:active{bottom:3px;}